uuid: 3807ee85-a71f-44fd-b63f-ef3424553b10
langcode: ru
status: true
dependencies:
  config:
    - node.type.starships
id: node.starships
target_entity_type_id: node
target_bundle: starships
default_langcode: site_default
language_alterable: false
